<?xml version="1.0"?>
<package format="2">
  <name>log_tools</name>
  <version>1.12.0</version>
  <description>The log_tools package</description>
  <maintainer email="akihito.ohsato@tier4.jp">Akihito Ohsato</maintainer>
  <author email="akihito.ohsato@tier4.jp">Akihito Ohsato</author>
  <license>Apache 2</license>

  <buildtool_depend>autoware_build_flags</buildtool_depend>
  <buildtool_depend>catkin</buildtool_depend>

  <exec_depend>python3-flask</exec_depend>
  <exec_depend>rospy</exec_depend>
</package>
